.sprite-logo {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 0px 0px;
}
.sprite-livechat {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: 50px 0px;
  width: 50px;
  height: 50px;
}
.sprite-quotes-start {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -11px -101px;
  width: 24px;
  height: 17px;
}
.sprite-quotes-end {
  background-image: url("../img/spritesheet.png");
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -41px -101px;
  width: 24px;
  height: 17px;
  vertical-align: middle;
}
